Subject: An enhancement request for the Cp command.

From: Salvador <[email-masked]>
Date: Sat, 24 Apr 2010 05:51:40 -0300

Hello.
I want to request a feature for the Cp command that consist in renaming 
a file from the source when a file in the destination directory with the 
same name already exists. I am thought It could be something like: from 
file.jpg to file-1.jpg.
This behavior already exists in Web browsers and file managers.
Thanks.